body { 
 background: ivory; 
 color: saddlebrown; 
 font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif 
 }
a:link { color: chocolate }
a:visited { color: saddlebrown }
a:hover { background: wheat }
a:active {color: mediumseagreen }
caption { font-size: smaller; color: chocolate }
h1, h2, h3, hr { color: chocolate }
h4 { color: sienna}
h5, h6 { color: saddlebrown}
ol { list-style-type: decimal  }
ol ol { font-size: medium; list-style-type: lower-alpha }
p.bigfirst:first-letter {background: wheat; color: saddlebrown; 
font-size: 175%; 
float: left;
padding: 0.1em;
margin: 0.1em;
border: thin solid saddlebrown}
pre { font-family: "Courier New", Courier, monospace }
ul { font-size: smaller; list-style-type: circle }
table { border: thin solid chocolate; font-size: smaller }
td { background: white; border: thin solid sienna }
th { background: wheat; color: sienna  }
.palimaun { float: right }
.palimeing { float: left }
.sans-serif {font-family: sans-serif }
.serif      {font-family: serif }
.cursive    {font-family: cursive }
.fantasy    {font-family: fantasy }
.mono       {font-family: monospace }
@media print {
 body { background:white;font-family:"palatino linotype",palatino,georgia,serif;}
 p {color:black}
 h1, h2, h3, h4, h5, h6 { color:black;page-break-after: avoid}
 ul, ol, dl {page-break-before:avoid}
 a {text-decoration:none}
 a:link {color: black }
 a:visited {color: black }
 caption {background:whitesmoke; font-family: tahoma, sans-serif; font-size:smaller}
 caption.pe {background:whitesmoke; font-family: tahoma, sans-serif; font-size:smaller}
 th { background: gainsboro}
 th.pbb {background:gainsboro}
 td.pbbh {background: gainsboro}
 th.pe {background:gainsboro}
 th.wasc {background:gainsboro}
 td.wasch {background: gainsboro}
.accjc {page-break-inside:avoid}
.oss td {border:none;font-family:"palatino linotype",palatino,georgia,serif;font-size:smaller}
  }
